[android-components](../../index.md) / [mozilla.components.browser.domains](../index.md) / [CustomDomains](index.md) / [add](./add.md)

# add

`fun add(context: <ERROR CLASS>, domain: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/domains/src/main/java/mozilla/components/browser/domains/CustomDomains.kt#L48)

Adds the provided domain to preferences.

### Parameters

`context` - the application context

`domain` - the domain to add